---
group:
  name: 'cypress-io'
  description: ''
  projects:
  - name: 'cypress'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cypress-documentation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cypress-example-recipes'
    description: ''
    mirrorRelease: false
    topic: ''
  